
#在【信息】框中使用 print("...") 输出【99乘法表】
#\r\n 表示回车换行

#定义变量
int m = 1, n

#循环
loop m <= 9

    n = 1
    
    loop n <= m       
        
        print(n + "x" + m + "=" + n * m + " ")        
        
        n = n + 1
        
        sleep(100)
        
    endloop
    
    m = m + 1
    
    #换行    
    println("")
    
endloop


#暂停 1 秒
sleep(1000)


#响铃 3 声
play_alert_sound(3)

#弹出信息提示对话框
alert("完成")



#退出程序
#exit()